/* CSS Document */

body {
  margin: 0px;
  padding: 0px;
}
.caja_header {
  width: 100%;
  display: inline-block;
  background-color: #e6e7e9;
  -webkit-box-shadow: 0 2px 10px -1px rgb(87 97 100 / 35%);
  box-shadow: 0 2px 10px -1px rgb(87 97 100 / 35%);
  position: fixed;
  top: 0px;
  left: 0px;
  z-index: 999;
}

.paso {
  position: relative;
  top: -100px;
}

.logo {
  width: 100%;
  max-width: 80px;
  padding: 5px;
}
.right_x {
  float: right;
}
.btn_header {
  font-weight: 600;
  padding: 5px 10px;
  color: #000;
  margin: 35px 10px;
  display: inline-block;
}
.btn_header:hover {
  color: rgb(255, 0, 157);
  text-decoration: none;
}

.slider_img {
  width: 100%;
}

.slider_img2 {
  width: 100%;
}

.img_pdf {
  width: 150px;
}

.titulo1 {
  font-size: 30px;
  font-weight: bold;
  margin-top: 50px;
  margin-bottom: 20px;
}
.titulo2 {
  font-size: 20px;
  font-weight: bold;
  margin-top: 20px;
  margin-bottom: 20px;
}

.mtx {
  margin-top: 150px;
  margin-bottom: 300px;
}
.mtx2 {
  margin-top: 150px;
  margin-bottom: 150px;
}
.colort1 {
  color: #27479c;
}
.colort2 {
  color: #ff009d;
}
.caja_slider {
  position: relative;
  margin-top: 100px;
}

.fondox {
  background-image: url(../../publico/img/fondo.png);
  background-repeat: no-repeat;
  background-size: 30%;
  background-position: center;
  z-index: 99999;
}

.ico_fo1 {
  display: inline-block;
  width: 40px;
  height: 40px;
  padding: 6px;
  text-align: center;
  background-color: #27479c;
  color: #fff;
  border-radius: 8px;

  font-size: 20px;
  line-height: 26px;
}

.ico_fo1:hover {
  background-color: #27479c;
  color: #fff;
  opacity: 0.8;
}

.ico_fo2 {
  display: inline-block;
  width: 40px;
  height: 40px;
  padding: 6px;
  text-align: center;
  background-color: red;
  color: #fff;
  border-radius: 8px;

  font-size: 20px;
  line-height: 26px;
}
.ico_fo2:hover {
  background-color: red;
  color: #fff;
  opacity: 0.8;
}
.logo_fo {
  width: 100%;
  max-width: 100%;
  margin-top: 100px;
}

.footer {
  text-align: center;
  color: #fff;
  padding: 10px;
  background-color: #ff009d;
  margin-top: 50px;
}

.mt6 {
  margin-top: 180px;
}

.input {
  margin-top: 10px;
  width: 100%;
  border-top: solid 1px #fff;
  border-right: solid 1px #fff;
  border-left: solid 1px #fff;
  border-bottom: solid 1px #a9a9a9;
  padding: 10px 10px 10px 0px;
}
.input:focus {
  outline: #fff;
  border-bottom: solid 2px #27479c;
}

.mtgaleria {
  margin-top: 65px;
}

.btn-con {
  color: #333;
  background-color: #e6e7e9;
  border-color: #e6e7e9;
}

.btn-con:hover {
  color: #fff;
  background-color: #27479c;
  border-color: #e6e7e9;
}

.menu_res {
  padding: 10px;
  border: solid 1px #27479c;
  float: right;
  margin-top: 20px;
  display: none;
  border-radius: 3px;
  color: #27479c;
}
@media screen and (max-width: 1400px) {
  .mtx {
    margin-top: 50px;
    margin-bottom: 100px;
  }
  .mtx2 {
    margin-top: 50px;
    margin-bottom: 50px;
  }
}
@media screen and (max-width: 1064px) {
}
@media screen and (max-width: 1024px) {
}
@media screen and (max-width: 992px) {
  
  .footer {
    text-align: center;
    color: #fff; font-size: 11px;
    padding: 10px;
    background-color: #ff009d;
    margin-top: 50px;
  }
  
  
  
  .logo_fo {
    width: 100%;
    max-width: 80px;
    margin-top: 100px;
}
.mt6 {
  margin-top: 30px;
}
  .mtx {
    margin-top: 0px;
    margin-bottom: 0px;
}
  .menu_res {
    display: inline-block;
  }
  .paso {
    position: relative;
    top: -50px;
  }

  .caja_slider {
    position: relative;
    margin-top: 75px;
  }
  .right_x {
    display: none;
  }

  .logo {
    width: 100%;
    max-width: 60px;
    padding: 3px;
  }
  .btn_header {
    font-weight: 600;
    padding: 9px 10px;
    color: #000;
    margin: 3px 10px 0px 10px;
    display: inline-block;
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
}
@media screen and (max-width: 680px) {
}
@media screen and (max-width: 480px) {
}
@media screen and (max-width: 360px) {
}
